.pci-home-image {
    /*max-width: 45%;*/
    padding: 5px;
}

.pci-team {
  padding-bottom:20px;   
}

.pci-team img {
  float: left;
  margin-right:10px;
  width: 120px;   
  border-radius:2px;
}

.pci-tile {
    background: #eee;
    border-radius: 5px;
    padding: 10px 20px;
    margin: 10px;
}

.view-latest-items-policy-critical-issues {
    /*border-top: 1px solid #088;*/
    /*border-bottom: 1px solid #088;*/
    margin: 4px;
    padding-top: 4px;
}

.view-latest-items-policy-critical-issues .views-field-body {
  font-size:90%;
}

.view-latest-items-policy-critical-issues .views-field-field-image {
float: left;
padding: 0px 5px 0px 0px;
}

.view-latest-items-policy-critical-issues .views-slideshow-cycle-main-frame-row-item {
  float: left;
  clear: none;
  width: 32%;
  min-width: 300px;
}

.view-latest-items-policy-critical-issues .views-slideshow-cycle-main-frame-row {
width:100%;
}

h3.cigp-home-header {
   border-top:1px dotted #008888;
   border-bottom:1px dotted #008888;
   text-align: center;
   font-style: italic;
   
}
.ci-gp-blocks {
 clear:both;
 width:100%;
}
.gp-block {
  clear:none;
  float:left;
  width:30%; 
  padding: 10px;  
}

.ci-block {
  clear:none;
  float:left;
  width:30%; 
  padding: 10px;
  margin-left:auto;
  margin-right:auto;
 }

.pci-home-cols {
 clear:both;
 width:100%;
}
.pci-twocolspan {
    width: 75%;
    float: left;
    padding: 0px 10px;
}
.pci-twocol-left {
  clear:none;
  float:left;
  width:48%; 
  padding: 5px;  
}

.pci-twocol-right {
  clear:none;
  float:left;
  width:48%; 
  padding: 5px;
  margin-left:auto;
  margin-right:auto;
 }
.staff-box {
  clear:none;
  float:left;
  width:20%;
  padding: 10px;
  border:1px solid #008888;
  border-radius: 7px;
  margin-top:20px;
}


.ci-gp-text {
  clear:none;
  float:left;
  width:20%;
  padding: 10px;
  margin-left:20px;
}

.ci-gp-text ul {
  margin:0px;
}
  
.ci-gp-text p {
  margin-bottom:0px;
  margin-top:20px;
}

/* POLICY & CI PAGES - 2 Cols */
.pci-col-left, .pci-col-right{
    clear: both;
    width: 100%;
    float: left;
    margin: 0px;
/*    padding: 0px 10px; */
}

/* smartphone_landscape one_col_vert */
@media only screen and (max-width:480px) {
  /* Make the whole conent pop down to below the menu and twitter sidebar */
  #main-content {
      display: inline-block;
  }
  .pci-tile {
      display: inline-grid;
  }
  .pci-home-image {
    max-width: 100%;
  }
  div#views_slideshow_cycle_teaser_section_policy_critical_issues_news-block_4_1,
  div#views_slideshow_cycle_div_policy_critical_issues_news-block_4_1_0,
  div#views_slideshow_cycle_div_policy_critical_issues_news-block_4_1_1,
  div#views_slideshow_cycle_div_policy_critical_issues_news-block_4_1_2,
  div#views_slideshow_cycle_div_policy_critical_issues_news-block_4_1_3,
  div#views_slideshow_cycle_div_policy_critical_issues_news-block_4_1_4,
  div#views_slideshow_cycle_div_policy_critical_issues_news-block_4_1_5,
  div#views_slideshow_cycle_div_policy_critical_issues_news-block_4_1_6 {
    width: 100%;
  }

.pci-col-left, .pci-col-right {
    clear: both;
    width: 100%;
    float: left;
    margin: 0px;
   }
   
.pci-twocolspan, .pci-twocol-left, .pci-twocol-right  {
    clear: both;
    float: left;
    width: 95%;
  }
  
  .staff-box {
  clear:both;
  float:left;
  width:95%;
  padding: 10px;
  border: none;
  }
}

/* tablet_portrait one_col_vert */
@media only screen and (min-width:481px) and (max-width:1000px) {

.pci-twocolspan, .pci-twocol-left, .pci-twocol-right  {
    clear: both;
    float: left;
    width: 95%;
  }
  
  .staff-box {
  clear:both;
  float:left;
  width:95%;
  padding: 10px;
  border: none;
  }
}
/* tablet_landscape three_col_grail */
@media only screen and (min-width:1000px) and (max-width:1163px) {
.pci-twocolspan {
    width: 70%;
    float: left;
    padding: 0px 10px;
}
.pci-twocol-left {
  clear:none;
  float:left;
  width:48%; 
  padding: 1%;  
}

.pci-twocol-right {
  clear:none;
  float:left;
  width:48%; 
  padding: 1%;
  margin-left:auto;
  margin-right:auto;
 }
.staff-box {
  clear:none;
  float:left;
  width:20%;
  padding: 10px;
  border:1px solid #008888;
  border-radius: 7px;
}
.pci-home-image {
    max-width:90%;
}
}


/* bigscreen three_col_grail */
@media only screen and (min-width:1025px) {

.pci-col-left {
    clear: none;
    width: 49%;
    float: left;
    margin: 0px;
  /*  padding: 0px 10px; */ 
    
    }
.pci-col-right {
    clear: none;
    width: 49%;
    float: right;
    margin: 0px;
    /*  padding: 0px 10px; */
}
}